.live__content h1 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 0;
    margin-top: 30px;
}
.video__highlighted__live{
    display: block;
    width: 100%;
    height: 402px;
}
.live__content .home__post img {
    width: 100%;
    height: 351px;
}
.video__highlighted__paragraph p{
    margin: 10px 0 0 0;
    font-size: 18px;
    font-style: normal;
    line-height: 25px;
}
.live__content .live__item h3, .video__highlighted__paragraph p, .live__content .live__video__subtitle .home__title,.latest__news__live__item h3 {
    font-weight: 400;
}
.live__content img, .latest__news__live__item img {
    object-fit: cover;
    border-radius: 4px;
}
.live__content .live__video__subtitle .home__title, .live__content h3, .latest__news__live__item h3{
    font-style: normal;
    font-weight: normal;
}
.live__content .live__video__subtitle .home__title{
    position: initial;
    padding: 0;
    font-size: 18px;
    line-height: 25px;
    color: #595959;
    width: 100%;
    margin: 8px 0px 0px;
}
.live__video{
    padding-right: 64px;
}
.title--alt {
    margin: 0px 0 8px;
    font-size: 20px;
    line-height: 23px;
    color: #cc0000;
}
.live__content .live__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.live__content .live__list:last-child {
    border-bottom: 1px solid;
    border-color: #d8d8d8;
}
.live__item {
    border-top: 1px solid;
    border-color: #d8d8d8;
    padding: 10px 0;
}
.live__item a {
    display: grid;
    overflow: hidden;
    grid-template-columns: 134px auto;
}
.live__content .home__grid--1-3 img {
    width: 134px;
    height: 84px;
}
.live__content h3 {
    margin: 0 0 0 8px;
    font-size: 15px;
    line-height: 21px;
    color: #262626;
}
/* Ultimas Noticias */
.latest__news__title {
    font-size: 28px;
    line-height: 32px;
    margin: 56px 0 32px;
}
.latest__news__live__list {
    display: flex;
    list-style: none;
    padding: 0;
    overflow-x: hidden;
    margin-bottom: 60px;
}
.latest__news__next__icon::-webkit-scrollbar, .invisible {
    display: none;
}
.latest__news__next__icon::after,.latest__news__back__icon::before {
    position: absolute;
    display: block;
    content: "";
    width: 80px;
    height: 294px;
    right: 15px;
    background: linear-gradient(270deg, #fafafa 5.04%, rgba(254, 254, 254, 0) 80.94%);
    top: 62px;
}
.latest__news__back__icon::before {
    left: 15px;
    background: linear-gradient(90deg, #fafafa 5.04%, rgba(254, 254, 254, 0) 80.94%);
}
.latest__news__live__item {
    margin-right: 10px;
    background-color: #f2f2f2;
}
.latest__news__live__item img{
    height: 144px;
    width: 230px;
}
.latest__news__live__item h3 {
    font-size: 18px;
    line-height: 25px;
    padding: 10px;
    margin: 0;
    width: 230px;
}
.latest__news__next__icon img, .latest__news__back__icon img{
    width: 48px;
    position: absolute;
    top: 180px;
    z-index: 99999;
    cursor: pointer;

}
.latest__news__next__icon img {
    right: 15px;
}
@media (max-width: 991px){
    .live__content, .live__grid{
        padding: 0;
    }
    .live__grid, .live__content .live__item h3, .latest__news__title{
        margin: 0;
    }
    .video__highlighted__live{
        min-width: 100%;
        width: auto;
        height: 52vw;
        min-height: 143px;
    }
    .live__content .live__video__subtitle .home__title{
        padding: 0 16px;
    }
    .live__content h1 {
        font-size: 36px;
        line-height: 42px;
        color: #262626;
        position: relative;
        margin: 24px 0 0 0;
    }
    .video__highlighted__paragraph p, .video__highlighted__live, .live__content h1, .live__content .home__grid--1-3 {
        padding: 0 16px;
    }
    .live__content .home__post img {
        height: auto;
    }
    .live__content .home__grid--1-3 {
        margin: 40px 0px;
    }
    .live__content .live__item h3 {
        padding: 0 10px;
        background: transparent;
        text-align: inherit;
    }
    .latest__news__title {
        font-size: 22px;
        line-height: 26px;
    }
    .latest__news__content {
        margin-bottom: 64px;
    }
    .latest__news__live__list{
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .latest__news__live__list::after,.latest__news__next__icon img,.latest__news__back__icon img, .latest__news__live__list::before,.latest__news__back__icon::before, .latest__news__next__icon::after{
        display: none;
    }
    .latest__news__live__list h3 {
        height: 100%;
        overflow: hidden;
        width: 192px;
    }
    .live__video{
        padding-right: 20px;
    }

    .live__content .home__grid>div,
    .live__content .home__grid>section {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .home__grid.live__grid{
        margin: 0 -16px;
    }

    .video__highlighted__live{
        width: 100vw;
        padding: 0;
    }

    .live__content h1 {
        padding: 0;
    }
}

@media (max-width: 1200px) {
    .page-template-template-ao-vivo .live__content .live__list .live__item .home__title {
        text-align: left ;
        margin: 0 auto 0 ;
        width: 90%;
        padding: 0px;
        font-size: 15px;
        font-weight: 300;
        line-height: 20px;
        background-color: transparent;
    }
}

/* Carrossel */
.slide-wrapper{
    overflow: hidden;
}
.slide{
    display: flex;
    transform: translate3d(0px,0px,0px );
}
.slide li{
    flex-shrink: 0;
}